lang.super_stat_list.page_title = Login logs
lang.super_stat_list.all_log_file = All log files:
lang.super_stat_list.all.0 = Graphs 
lang.super_stat_list.all.0.help = View graphs 
lang.super_stat_list.all.1 = Log Data 
lang.super_stat_list.all.1.help = View log data 
lang.super_stat_list.all.2 = Admin Logins 
lang.super_stat_list.all.2.help = View admin logins 
lang.super_stat_list.heading.0 = &nbsp; 
lang.super_stat_list.heading.1 = File name 
lang.super_stat_list.heading.2 = Last modified 
lang.super_stat_list.heading.3 = File size 
lang.super_stat_list.heading.4 = &nbsp; 
lang.super_stat_list.heading.5 = &nbsp; 
lang.super_stat_list.heading.6 = &nbsp; 
lang.super_stat_list.history.0 = Current Log 
lang.super_stat_list.history.1 = History Log 
lang.super_stat_list.goback = Go back 
lang.super_stat_list.delete = Delete 
lang.super_stat_list.delete_help = Delete this log file 
 
